'use strict';

/*!
 * @techmely/utils
 * Copyright(c) 2021-2024 Techmely <techmely.creation@gmail.com>
 * MIT Licensed
 */


// src/uniqueArray.ts
function unique(array) {
  return [...new Set(array)];
}

exports.unique = unique;
